**`ANSHUL SHARMA`[NAME]** -NL- Contact: **`+91 9754032447`[PHONES_PHONE]** || Email: **`anshul160@gmail.com`[EMAILS_EMAIL]** -NL- Looking for a highly challenging career oriented position to enhance possessed quality and analytical skills in any -NL- reputed organization and to be proven indispensable asset of the organization -NL- **`SYNOPSIS`[SUMMARY_HEADING]** -NL- Solution focused proactive and industrious Post Graduate – MBA (**`Marketing`[EDUCATION_COURSE]**) from ICFAI Business School -NL- Hyderabad with a background of **`B.E`[EDUCATION_DEGREE]**.(**`CSE`[EDUCATION_COURSE]**) as Graduation -NL-  Unique blend of exceptional Sales & **`Marketing`[EDUCATION_COURSE]** Skills, combined with solid business management and a vision to -NL- marry new market opportunities -NL-  Drive an organization forward through concrete action, building skills and selling value add that increases -NL- perceived value of products and services; sound relationship building -NL-  Hands on experience in Sales Revenues, developing profitable and productive business relationships -NL-  Proficiency in conceptualizing & implementation of various quality improvements projects and conducting audits -NL- for continual improvements in services -NL-  Proficient in gathering requirement specifications from stakeholders -NL-  Proficient at managing and leading teams for running successful operations and experience of developing -NL- procedures, service standards for various operations -NL-  Excellent decision making skills with a positive approach -NL-  Systematic approach and quick adaptability to new technologies; First-rate analytical and problem solving skills -NL- dedicated to maintain high quality standards -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`IndiaMart Intermesh Ltd`[EMPLOYER_COMPANY_NAME]** - Indore -NL- January 2015 – Present -NL- (Manager-Corporate Sales) -NL-  Business Development in New Sales Department for India’s Biggest B2B portal -NL-  Lead Generation through Offline and Online Mapping For Potential Customers -NL-  Managing a Team of 6 Subordinates -NL-  CRM and ERP Account Management of the Clients -NL-  Acquiring New Clients From Existing Data base and by Generating References through Existing Client -NL-  Handholding and Servicing of New client -NL-  Ensuring Strict Adherence Of Sales Process -NL- **`Info Edge India Ltd (99 Acres.com)`[EMPLOYER_COMPANY_NAME]**- Noida -NL- April 2014 – January 2015 -NL- (**`Senior Executive – Corporate Sales`[EMPLOYER_ROLE]**) -NL-  Business Development in an Individual Role For 99Acres.com -NL-  Manage CRM and ERP Accounts of the Customers -NL-  Lead Generation in a Specific Territory -NL-  Generating Revenue From Existing Client and Acquiring New Clients -NL-  Prepare Mapping Reports -NL-  Understand the market trends for better sales -NL- Professional Achievements -NL-  Featured in Hall of Fame and Awarded Best Manager in Rest of Maharashtra Region For the Month of -NL- May 16 in Indiamart.com -NL-  Beaming Star Award in 99 Acres.com -NL- Summer Internship -NL- **`Edumentor Education Services pvt.Ltd`[EMPLOYER_COMPANY_NAME]** -NL- March 2013 - May 2013 -NL- (**`Intern`[EMPLOYER_ROLE]**) -NL-  Business Development Profile -NL-  Duration : 3 months -NL-  Summary : -NL-  Learning Of Business Environment for a Startup Educations Sector with a primary focus on Business -NL- Development in New Markets -NL-  Generating Business through Direct **`Marketing`[EDUCATION_COURSE]** Strategies -NL-  Analyzing Various aspects/offerings by competition -NL-  Accountable for center operations like MIS, Reviewing & Clearing the Receivables, books & Stationery -NL- required at the centre -NL-  Visiting Education Centers For Conducting Various Seminars, Activities, Events and Tests -NL-  Market Research Activity on Identifying Influencing Factors For Customer Satisfaction -NL- PROJECTS -NL- **`E Gadgets`[PROJECT_TITLE]** at **`Epsilon IT Solutions`[PROJECT_COMPANY_NAME]** -NL-  Duration : 1.5 months -NL-  Technology: .Net, HTML -NL-  Summary : Developed a Web Portal For Information Searching and Comparison of Various Gadgets on a Single -NL- platform. -NL- **`Market Research Analysis of Colgate Palmolive in India`[PROJECT_TITLE]** -NL- Duration : 1 month -NL-  Technology: SPSS -NL-  Summary : Main Aim of Research Was to Figure out the Factors Which are Responsible For the Success of -NL- Colgate Palmolive as a Brand. -NL-  -NL-  EXTERNAL TRAININGS -NL-  Project Development Tools Technology at Epsilon IT Solution -NL-  Advance Excel -NL- EXTRAMURAL ACCOLADES -NL-  Online **`Marketing`[EDUCATION_COURSE]** Head of Speak up Club, official Soft Skills Club of IBS, Hyderabad -NL-  Part of Trishna, annual cultural fest of IBS, Hyderabad -NL- **`SCHOLASTICS`[EDUCATION_HEADING]** -NL-  MBA (**`Marketing`[EDUCATION_COURSE]**) from ICFAI Business School, Hyderabad in 2014; 62.3% -NL-  **`B.E`[EDUCATION_DEGREE]** (**`CSE`[EDUCATION_COURSE]**) from Rajiv Gandhi Prodyogiki Vishwavidyalaya, Bhopal in 2011; 69.97% -NL-  HSC (**`12th`[EDUCATION_COURSE]**) from Board of Secondary Education, Bhopal in 2007; 67.33% -NL-  **`SSC`[EDUCATION_DEGREE]** (**`10th`[EDUCATION_COURSE]**) from **`Central Board of Secondary Education, New Delhi`[EDUCATION_INSTITUTE]** in 2005: 73.8% -NL- **`PERSONAL DOSSIER`[PERSONAL_DETAILS_HEADING]** -NL-  Date of Birth : 16th February 1990 -NL-  Linguistic Proficiency : English and Hindi -NL-  Passport Details : Available on Request -NL- (Anshul Sharma) -NL- 